## helm plugin list

list installed Helm plugins

### Synopsis

list installed Helm plugins

```
helm plugin list [flags]
```

### Options

```
  -h, --help   help for list
```

### Options inherited from parent commands

```
      --debug                           enable verbose output
      --home string                     location of your Helm config. Overrides $HELM_HOME (default "~/.helm")
      --host string                     address of Tiller. Overrides $HELM_HOST
      --kube-context string             name of the kubeconfig context to use
      --kubeconfig string               absolute path to the kubeconfig file to use
      --tiller-connection-timeout int   the duration (in seconds) Helm will wait to establish a connection to tiller (default 300)
      --tiller-namespace string         namespace of Tiller (default "kube-system")
```

### SEE ALSO

* [helm plugin](helm_plugin.md)	 - add, list, or remove Helm plugins

###### Auto generated by spf13/cobra on 1-Aug-2018
